<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" media="screen and (max-width: 768px)" href="mobile.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <title>Shopping Site</title>
</head>
<body>
    <header>
        <!-- <div class="navbar"> -->
            <div class="logo"></div>
            <div class="filter">
                <div class="filter-man"><a href="">MEN</a></div>
                <div class="filter-women"><a href="">WOMEN</a></div>
            </div>
            <div class="searchbar">
                <div class="search-icon"></div>
                <div class="search-input">
                    <input type="text" name="search" placeholder="Search">
                </div>
            </div>
        <!-- </div> -->
    </header>

    <div class="content">
        <div class="item-photo">
            <img src="/assets/Shoe.png" alt="">
        </div>
        <div class="item-info">
            <p class="item-name">Nike Zoom Pegasus Turbo 2</p>
            <p class="description">The Nike Zoom Pegasus Turbo 2 is updated with a feather-light upper, while the energy-returning foam brings responsiveness to your long distance training.</p>

            <div class="select-color">
                <div class="label">Select Colour</div>
                <div class="colorboxes">
                    <div class="box">
                        <div class="color1"></div>
                        <div class="color2"></div>
                    </div>
                    <div class="box">
                        <div class="color3"></div>
                        <div class="color4"></div>
                    </div>
                    <div class="box">
                        <div class="color5"></div>
                        <div class="color6"></div>
                    </div>
                </div>
            </div>

            <div class="select-size">
                <div class="label">Select Size</div>
                <div class="number-boxes">
                    <div class="size-box">6</div>
                    <div class="size-box">7</div>
                    <div class="size-box">8</div>
                    <div class="size-box">9</div>
                    <div class="size-box">10</div>
                    <div class="size-box">11</div>
                    <div class="size-box">12</div>
                    <div class="size-box">13</div>
                </div>
            </div>

            <div class="buy-button">
                <a href=""><p>Buy Now</p>
                <img src="/assets/icon-arrow-r.png" alt=""></a>
            </div>

            <div class="more-info">
                <div class="label">More Info</div>
                <div class="info-1">
                    <p class="semibold">Mesh Breathability</p>
                    <p>The lofted mesh upper is lighter than its predecessor, and the translucent material makes it look as breathable as it feels.</p>
                </div>
                <br>
                <div class="info-2">
                    <p class="semibold">Comfortable for Distance</p>
                    <p>A partial inner sleeve from toe to midfoot, combined with a more traditional shape from midfoot to heel is designed to help you train faster, longer.</p>
                </div>
            </div>
        </div>
    </div>
</body>
</html>